body
{
  background: #FFFFFF;
	margin: 5px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #000066;
}


p
{
  font-family: "Verdana";
}


a:link
{
  color: #0066CC;
}

a:visited
{
  color: #0066CC;
}


.masthead
{
  background: <!--#CEE3FF-->#FFFFFF;
}

.infobox-title
{
  background: #0066CC;
  font-size: 9pt;
	text-align: left;
	text-indent: 5px;
	height: 8px;
  color: #FFFFFF;
}


.infobox
{
  background: #DEE3F7;
	border: 1px solid #0066CC;
	padding: 2px;
	font-size: 9pt;
}

.infoboxcontent
{
  background: transparent;
	border: 0px;
	padding: 5px;
	font-size: 9pt;
  width: 98%;
}

.MsoNormal
{
 text-indent: 5px
 }

.pst
{
  background: #FFE3B5;
 font-size: 10pt;
}

.ps1
{
  background: #FFF7EF;
  font-size: 10pt;
}

.ps2
{
  background: #F7EBDE;
  font-size: 10pt;
}

.ps3
{
  background: #DFDFDF;
  font-size: 10pt;
}


/*
#000066 for menu options
[00:52] CyBeX: #99CCFF for menu bar bg
// #CEE3FF; pale blue
*/

.menubox
{
  background: #99CCFF;
	font-size: 10pt;
  font-weight: bold;
}


.menubox A:link
{
  font-weight: bold;
	text-decoration: none;
	color:  #000066
}
.menubox A:hover
{
  text-decoration: underline;
	color:   #000066
}

.menubox A:visited
{
  text-decoration: none;
	color:   #000066
}



.hilitebox
{
  background: #B5CFEF;
}

.navbar
{
  background: #0066CC;
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
}

.mainstory
{
  border-top: 1px solid #CEE3FF;
	border-bottom: 1px solid #CEE3FF;
	text-indent: 10px;
	font-size: 10px;
  font-family: "Verdana";
}

.storytitle
{
  color: #000066;
	font-weight: bold;
  width: 100%;
  border-top: 1px solid #CEE3FF;
  border-bottom: 1px solid #CEE3FF;
}

.photo
{
  border: 1px solid #CEE3FF;
}

.caption
{
  font-size: 8pt;
  text-align: center;
}